.schedule-container {
    padding: 100px 0;
}

.schedule-title {
    font-style: normal;
    font-weight: 600;
    font-size: 50px !important;
    line-height: 50px !important;
    transition: .3s;
    margin-top: 30px;
    margin-bottom: 15px;
}

.schedule-sub-title {
    font-size: 16px !important;
    color: #565B6B;
    margin: 15px 0 !important;
    transition: .3s;
    color: #565B6B;
}

.block__form {
    margin-top: 30px;
}

.schedule-title span {
    color: #F08418;
}


@media all and (max-width: 768px) {
    .schedule-btn {
        margin-top: 15px;
    }
}